$font-size-root: 14px;

$link-color:    #363537;
$brand-primary: #0275d8;

$card-spacer-x:            0;
$card-spacer-y:            0;
$card-border-width:        0;
$card-border-radius:       0;
$card-border-color:        #888888;
$card-border-radius-inner: 0;
$card-cap-bg:              #f5f5f5;
$card-bg:                  #fff;
$card-link-hover-color:    #fff;

$input-padding-x:         1rem;
$input-padding-y:         .75rem;
$input-border-color:      #8e8e8e;
$input-color-placeholder: #777;


$btn-padding-x: 1rem;
$btn-padding-y: .75rem;
$btn-font-weight: 300;


$btn-secondary-bg: #ccc;
$btn-secondary-border: #8e8e8e;

@mixin wrapper-padding {
    padding: 5%;
    padding-left: 10%;
};
